<ion-content>

  <div class="title">
    <p>CHOOSE A LESSON</p>
  </div>

  <div class="lesson-level">
    <div class="level" (click)="onClickDepa()">
      <div class="content">
        <ion-icon style="font-size: 20px;" name="star"></ion-icon>
        <p class="p1">Beginner</p>
        <p class="p2">Departures</p>
      </div>
    </div>

    <div class="level">
      <div class="content" (click)="onClickCon()">
        <ion-icon style="font-size: 20px;" name="star"></ion-icon>
        <ion-icon style="font-size: 20px;" name="star"></ion-icon>
        <p class="p1">Intermediate</p>
        <p class="p2">Connections</p>
      </div>
    </div>

    <div class="level">
      <div class="content" (click)="onClickDes()">
        <ion-icon style="font-size: 20px;" name="star"></ion-icon>
        <ion-icon style="font-size: 20px;" name="star"></ion-icon>
        <ion-icon style="font-size: 20px;" name="star"></ion-icon>
        <p class="p1">Advanced</p>
        <p class="p2">Destinations</p>
      </div>
    </div>
  </div>

  <button class="logbtn" (click)="onClickLogout()">Logout</button>
</ion-content>
